Subject: Ticket Assigned - 9581764874/ late C&C order
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 13 Aug 2022 12:56:59 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9581764874/ late C&C order Prathusha                    Hi           04:08 PM, 13th Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:08 PM, 13th Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:08 PM, 13th Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:08 PM, 13th Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:08 PM, 13th Aug                     Prathusha                    Order #9581764874           04:08 PM, 13th Aug                     Prathusha                    9581764874           04:09 PM, 13th Aug                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            04:10 PM, 13th Aug                   New                   If you have any pictures that you would like to share, please do that.            04:10 PM, 13th Aug                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           04:10 PM, 13th Aug                     Prathusha                    what is the status of my order 9581764874           04:10 PM, 13th Aug                     Prathusha                    CAn we collect it now           04:10 PM, 13th Aug                   Alhamzi                   Hi Prathusha, thank you for contacting us. This's Alhamzi We would be happy to help you.           04:17 PM, 13th Aug                   Alhamzi                   Please wait while we check the details.            04:17 PM, 13th Aug                     Prathusha                    Hi           04:18 PM, 13th Aug                     Prathusha                    Please tell me if we can collect it in another half an hour           04:18 PM, 13th Aug                     Prathusha                    hi Alhamzi           04:23 PM, 13th Aug                     Prathusha                    whats the status ?           04:24 PM, 13th Aug                     Prathusha                    u there ?           04:27 PM, 13th Aug                   Alhamzi                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.  We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.  Our courier partner will contact you to arrange a time for delivery. It should be with you soon.  Again, please accept our sincere apologies for this unexpected delay.           04:31 PM, 13th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           04:31 PM, 13th Aug                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:34 PM, 13th Aug                     Prathusha                    It's collect from the store           04:34 PM, 13th Aug                     Prathusha                    Why will someone call us ?           04:34 PM, 13th Aug                     Prathusha                    Please check if we can collect At least 2 pcs today           04:35 PM, 13th Aug                     Prathusha                    You there ?           04:36 PM, 13th Aug                   Alhamzi                   We apologies for the delay and we will escalate for the warehouse and the store.           04:36 PM, 13th Aug                   Alhamzi                   we will follow our team regarding this issue           04:36 PM, 13th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           04:36 PM, 13th Aug                     Prathusha                    Now what is the solution           04:36 PM, 13th Aug                     Prathusha                    Why do we preorder this ?           04:37 PM, 13th Aug                     Prathusha                    Offcourse           04:37 PM, 13th Aug                     Prathusha                    It's been 3 days for my order and still pending           04:37 PM, 13th Aug                   Alhamzi                   We request you to allow us some time and we will fix the issue           04:41 PM, 13th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           04:41 PM, 13th Aug                     Prathusha                    Yes           04:41 PM, 13th Aug                     Prathusha                    I need 2 pcs now           04:42 PM, 13th Aug                   Alhamzi                   we are on it           04:51 PM, 13th Aug                   Alhamzi                   we will let you know once we get an update from our team           04:51 PM, 13th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           04:51 PM, 13th Aug                     Prathusha                    I spoke to customer care. They said we can collect how many ever  pcs we have to store           04:51 PM, 13th Aug                     Prathusha                    In store           04:51 PM, 13th Aug                   Alhamzi                   Kindly note that as per the information we have the order 9581764874 is not ready yet in store           04:54 PM, 13th Aug                   Alhamzi                   we will escalate to our team to deliver the order to the selected store ASAP           04:55 PM, 13th Aug                   Alhamzi                   Do not hesitate to contact us for more assistance            04:55 PM, 13th Aug                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:55 PM, 13th Aug                     Prathusha                    But when I spoke to customer care , they said we can collect from store           04:56 PM, 13th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4725377